org.bouncycastle.asn1.icao

## Interface ICAOObjectIdentifiers

All Known Implementing Classes:
  LDSSecurityObject

    public interface ICAOObjectIdentifiers

### Field Summary

Fields
`static java.lang.String` `id_icao`
`static DERObjectIdentifier` `id_icao_ldsSecurityObject`
`static DERObjectIdentifier` `id_icao_mrtd`
`static DERObjectIdentifier` `id_icao_mrtd_security`

### Field Detail

#### id_icao

    static final java.lang.String id_icao

See Also:
  Constant Field Values

#### id_icao_mrtd

    static final DERObjectIdentifier id_icao_mrtd

#### id_icao_mrtd_security

    static final DERObjectIdentifier id_icao_mrtd_security

#### id_icao_ldsSecurityObject

    static final DERObjectIdentifier id_icao_ldsSecurityObject